'1. Connectez-vous au back-office :': '1. Connectez-vous au back-office :'
'1. Demande de devis': '1. Demande de devis'
'2. Cliquez sur le lien de téléchargement :': '2. Cliquez sur le lien de téléchargement :'
'2. Devis en 24h <br><span>(48h si outillage)</span>': '2. Devis en 24h <br><span>(48h si outillage)</span>'
'3. Le fichier se télécharge automatiquement': '3. Le fichier se télécharge automatiquement'
'3. Livraison Express <br><span>Suivi de vos pièces à chaque étape</span>': '3. Livraison Express <br><span>Suivi de vos pièces à chaque étape</span>'
"<li>Fiches matières</li>\n                                                                    <li>Plan 2D contenant les tolérances</li>\n                                                                    <li>Etc...</li>": '<li>Fiches matières</li>                                                                     <li>Plan PDF contenant les tolérances</li>                                                                     <li>Etc...</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>STL</li>": '<li>STEP <span>Recommandé</span></li>                                                                     <li>IGES</li>                                                                     <li>STL</li> <li>XT</li>'
"<li>STEP <span>Recommandé</span></li>\n                                                                    <li>IGES</li>\n                                                                    <li>XT</li>": '<li>STEP <span>Recommandé</span></li>                                                                     <li>IGES</li>                                                                     <li>XT</li>'
'<span>*</span> Champs obligatoires': '<span>*</span> Champs obligatoires'
Adresse: Adresse
'Adresse email': 'Adresse email'
'Ajouter fichiers 3D *': 'Ajouter fichiers 3D *'
'Ajouter fichiers utiles': 'Ajouter fichiers utiles'
'Ajouter une pièce': 'Ajouter une pièce'
'Ajoutez vos fichiers techniques :': 'Ajoutez vos fichiers techniques :'
'Aspect des pièces': 'Aspect des pièces'
'Attention : Si vous n''êtes pas connecté, vous serez automatiquement redirigé vers la page d''accueil.': 'Attention : Si vous n''êtes pas connecté, vous serez automatiquement redirigé vers la page d''accueil.'
'Autre-Vos pièces': 'Vos pièces'
'Brut, poli, sablé, etc...': 'Brut, poli, sablé, etc...'
'Code postal': 'Code postal'
'Demande de devis : Autres technologies': 'Demande de devis : Autres technologies'
'Demande de devis : Injection plastique / Fonderie': 'Demande de devis : Injection plastique / Fonderie'
'Durée de vie du moule': 'Durée de vie du moule'
'Effectuer un nouveau devis ›': 'Effectuer un nouveau devis ›'
Entreprise: Entreprise
'Envoyer par email ›': 'Envoyer par email ›'
'Envoyer via Wetransfer ›': 'Envoyer via Wetransfer ›'
'Etape suivante ›': 'Etape suivante ›'
'Finaliser ma demande': 'Finaliser ma demande'
Finition: Finition
'Finition, état de surface, référence DME, etc': 'Finition, état de surface, référence DME, etc'
'Formats :': 'Formats :'
'Formulaire demande de devis ›': 'Formulaire demande de devis ›'
Identité: Identité
'L’injection plastique / fonderie ›': 'L’injection plastique / fonderie ›'
Mail: Mail
'Matière souhaitée': 'Matière souhaitée'
'Maximum de pièces injectables': 'Maximum de pièces injectables'
'Merci !': 'Merci !'
'Merci votre demande a bien été reçue<br> Vous recevrez votre devis sous 24h (48h si outillage)': 'Merci votre demande a bien été reçue<br> Vous recevrez votre devis sous 24h (48h si outillage)'
Nom: Nom
'Nom fichier': 'Nom fichier'
'Nos autres technologies ›': 'Nos autres technologies ›'
'Numéro de téléphone': 'Numéro de téléphone'
'Peinture, anodisation, etc...': 'Peinture, anodisation, etc...'
'Pièce n°': 'Pièce n°'
Pièces: Pièces
'Procédure de téléchargement du fichier :': 'Procédure de téléchargement du fichier :'
Prénom: Prénom
'Quantité de pièces': 'Quantité de pièces'
Remarques: Remarques
'Simplifiez-vous la vie, envoyez-nous vos demandes en ligne': 'Simplifiez-vous la vie, envoyez-nous vos demandes en ligne'
Technologie: Technologie
'Transférez vos Fichier 3D': 'Transférez vos Fichier 3D'
'Télécharger les fichiers (Uniquement disponible par EC International France)': 'Télécharger les fichiers (Uniquement disponible par EC International France)'
Ville: Ville
'Vos besoins concernent': 'Vos besoins concernent'
'Vos informations de contact': 'Vos informations de contact'
'Votre demande de devis': 'Votre demande de devis'
'Votre demande est déjà prête ?': 'Votre demande est déjà prête ?'
ec-international@ec-international.fr: ec-international@ec-international.fr
'https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/5Tu1qAMP//uploads/5e68ac45584d8/logo-fr.jpeg'
'injection-Vos pièces': 'Vos pièces d''injection'
'mail-logo-https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'https://www.preprod.ec-international.fr/thumbnails/media72/rc/5Tu1qAMP//uploads/5e68ac45584d8/logo-fr.jpeg'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
'État de surface': 'État de surface'
